TABLE.commuSearch TD.parentCategory {
	VERTICAL-ALIGN: middle; WIDTH: 20%
}
TABLE.commuSearch TD.childCategory {
	VERTICAL-ALIGN: middle; WIDTH: 80%
}
TABLE.commuList TD.detail {
	VERTICAL-ALIGN: middle; WIDTH: 180px; TEXT-ALIGN: center
}
TABLE.commuList TD.category {
	VERTICAL-ALIGN: middle; WIDTH: 180px
}
TABLE.commuList TD.image {
	VERTICAL-ALIGN: middle; WIDTH: 100px; TEXT-ALIGN: center
}
TABLE.commuList TD.itemTitle {
	VERTICAL-ALIGN: middle; WIDTH: 150px
}
TABLE.commuList TD.itemValue {
	VERTICAL-ALIGN: middle; WORD-BREAK: break-all
}
TABLE.commuDetail TD.commuImage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; HEIGHT: 270px; TEXT-ALIGN: center
}
TABLE.commuDetail TD.avatar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; WIDTH: 86px; PADDING-TOP: 0px; HEIGHT: 86px; TEXT-ALIGN: center
}
TABLE.commuDetail TD.itemTitle {
	VERTICAL-ALIGN: middle; WIDTH: 6.5em; TEXT-ALIGN: center
}
TABLE.commuDetail TD.itemValue {
	VERTICAL-ALIGN: middle; WORD-BREAK: break-all
}
TABLE.commuEdit TD.itemTitle {
	VERTICAL-ALIGN: middle; WIDTH: 6.5em; TEXT-ALIGN: center
}
TABLE.commuEdit TD.itemValue {
	VERTICAL-ALIGN: middle; WORD-BREAK: break-all
}
TABLE.send TD.itemTitle {
	VERTICAL-ALIGN: middle; WIDTH: 6.5em; TEXT-ALIGN: center
}
TABLE.send TD.itemValue {
	VERTICAL-ALIGN: middle; WORD-BREAK: break-all
}
TABLE.commuJoin TD.itemTitle {
	VERTICAL-ALIGN: middle; WIDTH: 8em; TEXT-ALIGN: center
}
TABLE.commuJoin TD.itemValue {
	VERTICAL-ALIGN: middle; WORD-BREAK: break-all
}
